@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family: "나눔고딕", NanumGothic, "Malgun Gothic", "맑은 고딕", "Apple SD Gothic Neo", "돋움", Dotum, Helvetica, Sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: "나눔고딕", NanumGothic, "Malgun Gothic", "맑은 고딕", "Apple SD Gothic Neo", "돋움", Dotum, Helvetica, Sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
li{list-style:none;}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}
textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {text-decoration:none}
a:hover, a:focus, a:active {text-decoration:none}
.ellipsis{overflow:hidden; text-overflow:ellipsis; display:-webkit-box !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; line-height:1.2em; height:2.4em;}
caption {overflow:hidden; text-indent:-9999px; font-size:0; line-height:0; width:0; height:0; }

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:500px;}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;width:1245px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left; line-height:108px; padding-right:32px;}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1; background:#012c57; width:980px; line-height:32px;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {margin:0 12px 0 -10px; float:right; display:inline-block;}
#tnb a {display:inline-block;padding:0 10px;height:30px;color:#BAC9DA;letter-spacing:-0.1em;line-height:30px;}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:980px;zoom:1; float:right; background:#fff; height:53px; position:relative;}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;float:left}
.gnb_1da {display:inline-block; padding:10px 85px 0 85px;height:43px; font-weight:bold;line-height:35px;text-decoration:none; color:#000; font-size:18px;}
.gnb_1da:focus, .gnb_1da:hover {text-decoration:none}
.gnb_1dli_air .gnb_1da {color:#000}
.gnb_1dli_on .gnb_1da {color:#1b91ff;}
.gnb_2dul {display:none;position:absolute;top:53px;width:980px;background-color:#f0f0f0;}
.gnb_2dli{float:left;}
.gnb_2da {display:block;padding:13px 27px;text-align:left;text-decoration:none; font-size:14px; font-weight:bold; color:#747474;}
.gnb_1dli_air .gnb_2da {background-color:#f0f0f0; color:#747474;}
.gnb_1dli_on .gnb_2da {background-color:#f0f0f0; color:#747474;}
.gnb_2da:focus, .gnb_2da:hover {background:#f0f0f0;text-decoration:none; color:#185eb7;}
.gnb_1dli_over .gnb_2dul {display:block;left:0;}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1245px;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;width:1245px;min-height:160px;height:auto !important;background:#fff;font-size:1em;zoom:1; margin-top:1px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:30px;font-size:1.2em;font-weight:bold; letter-spacing:-1px; text-align:center;}
#container_title02 {color:#012c57; font-size:22px; text-align:center;}


/* 하단 레이아웃 */
#ft {min-width:970px;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#fff;}
#ft_copy div {position:relative;margin:0 auto;padding:20px 0;width:1245px;color:#fff}
#ft_copy div a img{padding-top: 10px; vertical-align: inherit;}
#ft_copy div span{padding-left: 20px; color: #474747; width: 776px; display: inline-block; text-align: left; line-height:19px;}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#3b3c3f;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#3C8FE2;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#10467C;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:85px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {color:#012c57; font-size:18px;}
.ctt_admin {text-align:right;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding-top:35px; overflow:hidden;}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/* 메인 */
#mainvisual{background:url(../img/mainvisual.jpg) center top no-repeat; min-height:753px;}
.visual_text01{margin-top:120px; margin-bottom:240px;}

div.lt strong a{font-size:15px; color:#012c57; font-weight:bold;}
div.lt{width:270px; height:100px; margin:33px 0 0 33px; border-bottom:none;}
div.lt strong.lt_title{padding:0; padding-bottom:5px;}
div.lt div.lt_more{position:absolute; top:0px; right:0;}
.section{float:left; position:relative; margin:33px 0 0 60px;}
.section_title{font-size:15px; color:#012c57; font-weight:bold; padding-bottom:8px;}
.section_w01{width:200px; height:100px; background:url(../img/main_img01.png) right top no-repeat;}
.section_w02{width:250px; height:100px; background:url(../img/main_img02.png) right top no-repeat;}
.section_w03{width:250px; height:100px; background:url(../img/main_img03.png) right top no-repeat;}
.more_btn{position:absolute; bottom:0; right:0;}
.section_tex01{font-size:12px; color:#757575; letter-spacing:-1px; line-height:17px; padding-bottom:18px;}
.section_w02 img{float:left; padding-right:10px;}
.b_black a{display:block; padding-top:8px; color:#000000; font-weight:bold;}
.btn_a{float:left;}
.btn01{}
.btn02{margin-left:10px;}
div.lt ul li a{color:#000;}

/* 네비 */
#gnb_1dul li.gnb_1dli ul.gnb_2ul01{width:950px; padding-left:30px;}
#gnb_1dul li.gnb_1dli ul.gnb_2ul02{width:822px; padding-left:158px;}
#gnb_1dul li.gnb_1dli ul.gnb_2ul03{width:610px; padding-left:370px;}
#gnb_1dul li.gnb_1dli ul.gnb_2ul04{width:240px; padding-left:740px;}


/* 서브공통 */
#subvisual{background:url(../img/subvisual.jpg) center top no-repeat; min-height:753px;}
.visual_text03{margin-top:100px; margin-bottom:127px;}
.left_nav{float:left; min-width:230px;}
.sub_con{float:left; border-left:1px solid #ccc; padding-left:50px; padding-top:30px; min-height:425px; color:#000; width:964px;}
.sub_con h2{font-size:25px;}
.left_nav_menu{margin-right:30px;}
.left_nav_menu li a{font-size:16px; color:#666; font-weight:bold; display:block;}
.left_nav_menu li a:hover, .left_nav_menu li a:focus{color:#185eb7;}
.left_nav_menu li{ text-align:right; padding-bottom:18px;}
div.sub_title{color:#012c57; font-size:25px !important; position:absolute; top:55px; left:280px;}
h2.sub_title02{color:#012c57; font-size:25px !important; position:absolute; top:55px; left:280px;}
.sub_con h2.sub_title{color:#012c57; font-size:25px !important; position:absolute; top:55px; left:280px;}

.path{overflow:hidden; background:#f6f6f6; margin-top:30px; text-align:right;}
.path li{display:inline-block; color:#828282; font-size:11px; line-height:20px;}
.sub_title_h{background:url(../img/sub_01_06_bullet.png) 0 center no-repeat; padding-left:15px; font-size:15px;}
.bullet01{background:url(../img/sub_01_08_bullet01.png) left center no-repeat; padding-left:10px;}
.bullet02{background:url(../img/sub_01_08_bullet02.png) left center no-repeat; padding-left:10px;}
.bullet03{background:url(../img/sub_01_08_bullet02.png) left 6px no-repeat; padding-left:10px;}
.m_bottom_20{margin-bottom:20px;}
.m_bottom_100{margin-bottom:100px;}

.common_title_blue{font-size:16px; color:#3178b5;}
.common_tex01_black{color:#3a3a3a; font-size:13px; display:block;}
.common_con01{height:95px; background:url(../img/border01.png) left top no-repeat; padding-left:10px; margin-top:25px;}
.common_tex01{color:#646464;font-size:12px; margin-top:10px; line-height:16px;}
.common_con02{height:81px; background:url(../img/border01.png) left top no-repeat; padding-left:10px; margin-top:25px;}
.common_wrap{overflow:hidden; margin:50px auto; width:720px;}
.common_title01{margin-top:60px;}
.common_image01{float:left; margin-right:15px;}
.common_image02{float:left; margin-bottom:5px;}
.common_tex02{font-size:13px; color:#646464; float:left; line-height:17px; letter-spacing:-1px;}

/* CEO인사말 */
.hello_tex01{margin:50px 0 23px 120px;}
.hello_tex02{margin:0px 0 26px 120px;}
.hello_tex03{color:#7c7c7c; font-size:13px; margin-left:120px; font-weight:bold; line-height:20px; margin-bottom:30px;}
.hello_tex04{margin-bottom:84px; margin-left:120px;}
.big{font-size:15px;}
.blue{color:#185eb7;}
.path_last{padding-right:8px;}

/* 비젼 */
.vision_tex01{text-align:center; margin:100px 0 45px 0;}
.vision_image01{text-align:center; margin-bottom:150px;}

/* 조직도 */
.orga_tex01{text-align:center; margin:35px 0 45px;}
.orga_image01{text-align:center; margin-bottom:70px;}

/* 연혁 */
.history_con{float:left; margin-top:60px; margin-left:70px;}
.history_con_first{margin-left:100px;}
.history_con_last{margin-right:0px;}
.history_title{text-align:left; }
.history{border-left:1px solid #e7e7e7; margin-top:0; padding-left:0; text-align:left;}
.history li{color:#3e3e3e; font-size:15px; font-weight:bold; letter-spacing:-1px; line-height:20px; padding:20px 0 0 0; margin-left:20px;}
.grey{font-size:13px; color:#7c7c7c; letter-spacing:-1px;}
li.green{color:#3aa308;}

/* ios인증서 */
.ios_tex01{text-align:center; margin-top:55px; margin-bottom:92px;}
.ios_image01{margin:0 auto; width:650px; overflow:hidden;}
.ios_image01 li{float:left; margin-bottom:70px;}
.ios_image01 li.ios_right{margin-right:25px;}

/* 사업인허가 */
.business_tex01{text-align:center; margin-top:55px; margin-bottom:22px;}
.business_tab{width:100%; background:url(../img/sub_01_06_border01.png) 0 center repeat-x; overflow:hidden;}
.business_tab li{display:inline-block; width:103px; float:left;}
.business_tab li a{font-size:12px; color:#6b6b6b; text-align:center; display:block; line-height:26px; height:36px; background:url(../img/sub_01_06_tab01.png) #fff 0 0 no-repeat;}
.business_tab li a:hover, .business_tab li a:focus{background:url(../img/sub_01_06_tab01_o.png) 0 0 no-repeat; color:#3178b5;}
.business_tab li.business_tab_first{margin:0px;}
.business_title{margin:27px 0 11px 40px;}
.business_license01{width:100%; padding:0 40px; padding-bottom:34px;}
.business_license01 th{border-top:2px solid #5f8fcd; background:url(../img/sub_01_06_border02.png) #eaf5ff right top no-repeat; color:#828282; border-bottom:1px solid #bdd8f0; line-height:28px; font-size:13px;}
.business_license01 th.license_last{background:#eaf5ff;}
.business_license01 td{text-align:center; color:#828282; font-size:12px; line-height:29px; border-bottom:1px solid #e9e9e9;}
.business_license01 td.last_border{border-bottom:2px solid #bdd8f0;}
.licence_list{width:100%; margin-bottom:150px;}
.licence_list ul{background:url(../img/sub_01_06_back01.png) 0 0 no-repeat; width:616px; height:438px; margin:0 auto; padding:15px 16px 15px 16px;}
.licence_list ul li{float:left; padding:0 20px; border-right:1px solid #d9d9d9; margin-bottom:36px;}
.licence_list ul li.licence_list_first{padding-left:0;}
.licence_list ul li.licence_list_last{padding-right:0; border:none;}

/* 수행실적 */
.perform_title{margin-left:132px; margin-top:64px;}
.perform_tex01{margin-top:66px; margin-left:130px;}
.perform_con{text-align:center; overflow:hidden; margin:0 auto;}
.perform_list{padding:0 132px; width:700px; overflow:hidden;}
.perform_list li{float:left; width:345px; margin-top:32px;}
.perform_image{float:left;}
.perform_list_right{margin-right:0;}
.perform_list_title{background:url(../img/sub_01_08_bullet01.png) left center no-repeat; padding-left:10px; color:#3a3a3a; font-size:13px; margin-bottom:7px; float:left; margin-left:10px;}
.perform_list_info{float:left; width:230px; margin-left:10px; padding-left: 0px;}
.perform_list_info li{margin-top:3px; float:none; background:url(../img/sub_01_08_bullet02.png) left center no-repeat; padding-left:10px; font-size:12px; color:#646464; text-align:left; width:220px;}
.perform_con_last{margin-bottom:150px;}

/* 협력사 */
.cor_con{background:url(../img/sub_01_09_border01.png) left center no-repeat; padding-left:12px; float:left; margin-top:60px; width:230px;}
.cor_con_first{margin-left:132px;}
.orange{color:#f77516; font-size:14px; display:block; padding:12px 0;}
.cor_tex01{font-size:11px; color:#646464;}
.cor_tex01 a{font-size:11px; color:#2e3fe9; display:block; padding:4px 0 10px 0; text-decoration:underline;}

/* 약도 */
.map_tex01{text-align:right; margin:34px 134px 14px;}
.map_title{font-size:14px; color:#232323; margin-top:27px; margin-left:132px;}
.map_info{background:url(../img/sub_01_08_bullet01.png) left center no-repeat; padding-left:10px; font-size:13px; color:#878787; margin-top:11px; font-weight:bold; margin-left:132px;}
.line_suin{color:#C48A1B;}
.line_06{color:#956913;}
.line_05{color:#9a48b1;}
.line_04{color:#1a9fc1;}
.line_03{color:#F26D2B;}
.line_01{color:#1d6ca5;}
.map_image{width:700px; margin:0 auto;}
.map_info_last{margin-bottom:100px;}

/* 종합시설관리 */
.syn_wrap{overflow:hidden; margin:22px 0 27px;}
.syn_title01{margin-top:60px;}
.syn_image01{float:left; margin-right:15px;}
.syn_image02{float:left; margin-bottom:5px;}
.syn_tex01{font-size:13px; color:#646464; float:left; line-height:17px;}
.syn_contents{overflow:hidden;}
.syn_con01{background:url(../img/sub_02_1_border01.png) left center no-repeat; padding-left:16px; float:left; width:380px; height:175px;}
strong.syn_title_blue{font-size:16px; color:#3178b5;}
.syn_tex02{color:#646464;font-size:12px; margin-top:16px; line-height:19px;}
.syn_tex02_black{color:#3a3a3a; font-size:13px; display:block;}
.syn_title02{color:#3a3a3a; font-size:13px;}
.cvc_list{padding-left:0px; margin-top:0px;}
.cvc_list li{font-size:12px; color:#646464; line-height:18px;}
.cvc_space{padding-left:52px;}
.syn_con02{height:92px; background:url(../img/sub_02_1_border02.png) left center no-repeat; padding-left:10px; margin-top:25px;}
.syn_tex03{color:#646464;font-size:12px; margin-top:10px; line-height:19px;}

/* 전문시설 공사 */
.pro_tex01{margin-top:40px;}

/* 자산관리*/
.money_tex01{text-align:center; margin-top:55px; margin-bottom:22px;}
.money_tab{width:100%; background:url(../img/sub_01_06_border01.png) 0 center repeat-x; overflow:hidden;}
.money_tab li{display:inline-block; width:162px; float:left;}
.money_tab li a{font-size:12px; color:#6b6b6b; text-align:center; display:block; letter-spacing:-1px; line-height:26px; height:36px; background:url(../img/sub_02_04_tab01.png) #fff 0 0 no-repeat;}
/* .money_tab li a:hover, .money_tab li a:focus{background:url(../img/sub_02_04_tab01_o.png) 0 0 no-repeat; color:#3178b5;} */
.money{background:url(../img/sub_02_4_image02.png) center 37px no-repeat; width:964px; height:420px; position:relative; margin-bottom:100px;}
.money_title{position:absolute; top:129px; left:400px;}
.money_con{background:url(../img/sub_02_4_image04.png) 0 0 no-repeat; width:203px; height:125px; padding:4px;}
.money_list_title{background:url(../img/sub_02_4_image03.png) 0 0 no-repeat; font-size:14px; color:#fff; line-height:23px; width:189px; display:block; text-align:center;}
.money_list{margin:9px 0 0px 10px; padding-left:0;}
.money_list li{background:url(../img/bullet03.png) left center no-repeat; font-size:12px; color:#606060; padding-left:5px; line-height:17px; letter-spacing:-1px;}
.money_con_position01{position:absolute; top:75px; left:122px;} 
.money_con_position02{position:absolute; top:75px; right:112px;} 
.money_con_position03{position:absolute; bottom:10px; left:265px;}
.money_con_position04{position:absolute; bottom:10px; right:255px;}

/* 인재상 */
.talent_contents{overflow:hidden; margin-top:100px;}
.talent_con{background:url(../img/sub_04_01_img01.png) 0 0 no-repeat; width:297px; height:115px; position:relative; overflow:hidden; float:left; margin-top:43px; margin-left:150px;}
.talent_title01{text-align:right; padding-right:10px; margin:19px 0 12px 0;}
.talent_tex01{color:#898989; font-size:11px; float:right; padding-right:20px; letter-spacing:-1px;}
.red_tex{color:#d8a78e; font-size:12px;}
.talent_num01{position:absolute; bottom:0px; left:23px;}
.talent_con02{float:left; width:302px; padding-left:60px;}

/* 지역본부 */
.location_title01{margin:42px 0 23px;}
.location_contents{overflow:hidden;}
.location_con01{background:url(../img/sub_02_1_border02.png) left center no-repeat; padding-left:16px; float:left; width:380px; height:90px; margin-bottom:30px;}
.location_tax01{margin-top:60px;}
.location_tex02{color:#646464;font-size:12px; margin-top:16px; line-height:19px;}
.location_tex02_black{color:#3a3a3a; font-size:13px; display:block;}
.location_title02{color:#3a3a3a; font-size:13px;}
div.location_con01.m_bottom_100{margin-bottom:100px;}

/* 사이트맵 */
.sitemap_wrap{overflow:hidden;}
.site_con{overflow:hidden; width:524px; margin:0 auto; margin-bottom:50px; margin-top:45px;}
.site_con_left{float:left; width:176px;}
.site_con_right{float:right; width:176px;}
.site_title{text-align:left; border-bottom:2px solid #3da4d5; font-size:19px; line-height:30px; color:#000; padding-left:10px;}
.site_menu{padding-left:0; margin-top:0}
.site_menu li{border-bottom:1px solid #e3e3e3;}
.site_menu li a{background:url(../img/bullet03.png) left center no-repeat; padding-left:10px; font-size:12px; color:#656666; display:block; line-height:30px; margin-left:10px;}


